<div class="col-sm-4 col-xs-12 room-hover-info">
    <div class="card">
        <div class="body">
            <button type="button" class="btn bg-blue waves-effect btn-room-hover-edit" data-booking-id="19">Thay đổi</button>
            <p class="card-text al-c" id="bookingHoverTitle">b</p>
            <p class="card-text al-c" id="bookingHoverDeposit">Không đặt cọc</p>
            <hr>
            <div id="divInfoWrap">
                <p><b>Ngày ở:</b> 15-06-2018 đến 19-06-2018</p>
                <p><b>Tình trạng:</b> Đang ở</p>
                <p><b>Tổng tiền:</b> 1,800,000 VNĐ</p>
            </div>
        </div>
    </div>
</div>